Notification Emails
List Company Notification Email Addresses
List the addresses that are emailed when the company sends or receives a document, and what each of them gets.
GET
List the addresses that are emailed when the company sends or receives a document, and what each of them gets.
AuthorizationBasic <token>
Basic API key authentication. Create a new API key and secret in the Recommand dashboard.
In: header
Path Parameters
companyId*string
The ID of the company to get notification email addresses for
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/companies/string/notification-email-addresses"{ "success": true, "notificationEmailAddresses": [ { "id": "cnea_01JQZ8X0M4T7RB6K9V2NDHW3PA", "companyId": "c_01JQZ8X0M4T7RB6K9V2NDHW3PA", "email": "billing@example.com", "notifyIncoming": true, "notifyOutgoing": false, "includeAutoGeneratedPdfIncoming": true, "includeAutoGeneratedPdfOutgoing": false, "includeDocumentJsonIncoming": false, "includeDocumentJsonOutgoing": false, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ]}